[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.082,0.315,-2.19
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
SIZE_MULT=1.3
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.082,0.315,-2.19
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
SIZE_MULT=1.3
IS_LEFT=1
GROUP=0

[FLAME_2]
POSITION=0.00,0.315,-2.19
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
SIZE_MULT=1.3
IS_LEFT=0
GROUP=0
